<!DOCTYPE html>
<html>
    <body>
        <h1>Escull una:</title>
        <a rel="stylesheet" href="PWPstyle1.html">Primer estil.</a>
        <a rel="stylesheet" href="PWPstyle2.html">Segon estil.</a>
    </body>
</html>